extends ../../../_layoutEter.pug
include ../../../includes/dimGen.pug

mixin dim(dimName, dimLevels, dimPath = "")
  +dimGen("eternalfest/contrees/templeOublie", dimPath, dimName, dimLevels)

block content
    .eter
        h1 Le Temple Oublié, les dimensions
        +dim(2, 1)
        +dim(4, 7, "2.0.")
        +dim(9, 10, "2.0.")
        +dim(22, 16, "02.0.")
        +dim(32, 11, "02.0.")
        +dim(62, 7, "02.0.")
        +dim(65, 9, "02.0.")
        +dim(89, 21, "02.0.")
        +dim(8, 10, "2.0.89.")
        include ../../../includes/br.pug
